Subject: RE: Alternative (H)

From: Christian Huitema <[email-masked]>
Date: Thu, 22 May 2003 08:12:52 -0700

This text has the advantage of not conflicting with ISOC's by-laws,
which is good. However, the algorithm as presented does not completely
resolve the deadlock problem. As proposed, the phrase "failing which the
candidate is considered to be rejected" seem to only apply to the case
where the CB has no defined decision rule and resorts to majority
voting.

> I would make your first paragraph "singular" and change "can" to a
> "should," but otherwise I prefer this text to A2.
> 
> Jim
> 
> 
> 
> On Thu, 22 May 2003, Harald Tveit Alvestrand wrote:
> 
>     Delete the existing text in section 4, and replace with this:
> 
>          4. The confirming bodies decide their consent according to a
rule
>             of their own choosing.
> 
>     CHANGE THIS:
> 
>     If the confirming bodies have no such specific rule, the
confirming
>     bodies can decide their consent by ensuring that at least
>     one-half of the confirming body's sitting members agree to each
>     candidate's confirmation, failing which the candidate is
>     considered to be rejected.
> 
>     TO:
> 
>     If a confirming body has no such specific rule, it should
>     decide its consent by ensuring that at least one-half of its
>     sitting members agree to each candidate's confirmation,
>     failing which the candidate is considered to be rejected.
> 
>             The agreement may be decided by conducting a formal vote,
by
>             asserting consensus based on informal exchanges (e.g.
email),
> or
>             by whatever mechanism is used to conduct the normal
business
> of
>             the confirming body.
> 
>             The confirming body must make its decision within a
reasonable
>             timeframe.  The results from the confirming body must be
> reported
>             promptly to the nominating committee.
> 
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>

---

From: RJ Atkinson <[email-masked]>
Date: Thu, 22 May 2003 11:58:10 -0400

On Thursday, May 22, 2003, at 11:12 America/Montreal, Christian Huitema 
> where the CB has no defined decision rule and resorts to majority

In which way does (H) not solve the deadlock problem ?

Do mean that (H) does not solve the deadlock problem in the
case that the CB has a voting process that can deadlock ?

Or do you mean something else ?

Thanks,

Ran

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 22 May 2003 17:22:19 +0200

> where the CB has no defined decision rule and resorts to majority

I started to put that in, but then discovered that the text I was editing 
from had added this:

> The confirming body must make its decision within a reasonable
> timeframe.  The results from the confirming body must be reported

which translates pretty well to "thou shalt not deadlock".

---

From: RJ Atkinson <[email-masked]>
Date: Fri, 23 May 2003 09:15:56 -0400

On Thursday, May 22, 2003, at 11:22 America/Montreal, Harald Tveit 
Alvestrand wrote:
> I started to put that in, but then discovered that the text
> I was editing from had added this:
>

The existing text had equivalent phrasing about the need for
a  quick decision, yet the IAB has deadlocked at least once.
(I have no data on the ISoc BoT history).

The deadlock problem is real, not ephemeral.

So I think there is evidence that Christian is fixing a real problem
that the existing vague words don't fully resolve.

I'll propose (H2) in a minute, which tries to include Christian's 
proposal
and also Jim Galvin's proposal, with minor wordsmithing.

Ran